Subject: HOPE TO HEAR FROM YOU

From: [email-masked]
Date: Sat, 18 Dec 2004 07:35:35 -0500

TRUST SECURITIES COMAPNY LTD. LAGOS, NIGERIA. 
P.M.B 25690, KOFO ABAYOMI WAY, VICTORIA ISLAND LAGOS.
EMAIL : [email-masked] 
From the desk of : Hamed Duru

I am HAMED DURU the Director of Operations with TRUST SECURITIES LAGOS NIGERIA. Here in Nigeria. Our firm is a security company of high repute with years of outstanding service to the people of Nigeria. I have resolved to contact you through this medium based on business proposal that will be of mutual benefit to both of us. To be explicit and straight to the point. 

Some time early 1997, a reputable client of ours deposited a consignment in our company's vault for safekeeping. And since then our client has failed to come forward to claim his consignment, which has accumulated a considerable amount of money in demurrage. Consequently, in our bide to contact this client to come and redeem the demurrage which this consignment had accumulated, we discovered that our client was the former president of the Federal Republic of Zaire, Who died of brief illness after he was de-throwed in the same. Year the consignment was entrusted into our care. Since the death of our client President Mobutu Seseseko, none of his benefactors has come forward to claim the consignment with us, which means that none of his relatives or aids had any knowledge of this consignment. Hence out of curiosity I decided to secretly open the two boxes that our client deposited in our vault. And to my surprise I discovered that the two boxes that were registered as family treasure by our client actually contained a considerable amount of money in United States Dollars amounting to US$35.5 million Dollar. Since this development I have been nursing plans secretly. I also found out from enquiries and the foreign media that our late client siphoned a lot of money from his country while he was in office as head of state. It is my conviction that the consignment in our vault was part of the money that our client siphoned and now that he is dead there is no trace to this money in our care. 

I am now soliciting your noble assistance to assist me in transferring this money out of Nigeria to your country to immediate investment with your assistant. I have also decided that you will generously be entitled to 30% of the total and 65% will be for me and my colleagues while 5% will be for any offset. Upon my receipt of your reply confirming your willingness to assist me of this transaction, I will immediately arrange and transfer all the rights of ownership of this consignment to your name to facilitate your easy clearance and transfer of the complete funds to your country. Secondly, I will arrange for the consignment already labeled as family treasure to be Lifted by diplomatic means to our security company's correspondence in Europe, America or in Asia where I will meet with you. You have nothing to worry about, as I will be there to assist you in anyway necessary with all proper documentation. This Transaction is 100% risk free. Please if you are interested. For effective actualization you are to forward to us via this email { [email-masked] } the following informations

( A) Your name in full and brief information on your profile.

( b) Your personal/confidential Fax numbers

( c) Your Telephone/Mobile numbers d) Your full contact /office address. 

Please maintain absolute confidentiality on this matter. Thanks. 

Yours faithfully, 

HAMED DURU 

__________________________________________________________________
Switch to Netscape Internet Service.
As low as $9.95 a month -- Sign up today at http://isp.netscape.com/register

Netscape. Just the Net You Need.

New! Netscape Toolbar for Internet Explorer
Search from anywhere on the Web and block those annoying pop-ups.
Download now at http://channels.netscape.com/ns/search/install.jsp